body, html {
    font-family: 'Montserrat-Light';
    height: 100%;
    margin: 0;
    max-width: 100%;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
}

.slider {
    background-image: url("../assets/pics/slider_contact.jpg");
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 160px;
}

.slider-text{
    font-size: 1.2vw;
    color: white;
}

.slider hr{
    width: 20vw;
    margin: 0px;
    border-top: 1.5px solid white;
}

h2{
    font-weight: normal;
}
h2 strong{
    font-family: 'Montserrat-Bold';
}

.slider img{
    height: 35px;
    width: 27px;
}

.left-contact{
    float: left;
    margin: 5px;
}
.right-contact{
    margin:40px;
}

.mail img{
    height: 25px;
    width: 36px;
}

.contact img{
    margin-top: 8px;
}

.mail a, .tel a {
    color: white;
    text-decoration: none;
}

a:hover {
  text-decoration: underline!important;
} 

iframe{
    margin-top: 80px;
}

.footer{
    bottom: 0!important;
}

@media screen and (max-width: 800px) {
    .slider-text{
        font-size: 5vw;
    }
    .right-contact{
        margin: 25px;
    }

    .slider img{
        height: 20px;
        width: 15px;
    }

    iframe{
        display: none;
    }


    .mail img{
        height: 10px;
        width: 15px;
    }

    .slider{
        padding-top: 120px;

    }
}